.partition {
  background: #828282;
  height: 1px;
  margin-top: 1vh;
}
app-like {
  position: absolute;
  right: 2vw;
}

ion-header {
  ion-toolbar {
    --background: transparent;
    p {
      font-weight: bold;
    }
  }
}

ion-content {
  .grid-review {
    .row-film-user {
      .col-film {
        height: 27vh;
      }

      .col-user {
        .row-avatar {
          align-items: center;

          ion-avatar {
            width: 40px;
            height: 40px;
          }
          p {
            margin: 0 0 0 3vw;
            color: #627299;
            font-size: 1.1rem;
          }
        }

        .film-name {
          margin-top: 2vh;

          p {
            margin: 0;
            font-weight: bold;
          }
        }

        .user-rating {
          margin-top: 2vh;
        }
      }
    }

    .row-review {
      ion-col {
        .review {
          margin: 0;
        }
      }
    }
  }

  .grid-comments {
    .row-title {
      p {
        font-size: 1.5rem;
        margin: 1vh 0 0 0;
      }
    }

    ion-card {
      padding: 2vh 3vw 3vh 0;

      .buttons {
        text-align: right;
      }
    }
  }
}

.aaaaaaa {
  height: 5vh;
}


